import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TerminationPage } from './termination.page';

describe('TerminationPage', () => {
  let component: TerminationPage;
  let fixture: ComponentFixture<TerminationPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TerminationPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TerminationPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
